body { font-family: 'Poppins', sans-serif; background: #EFEFEF; font-size: 14px; overflow: hidden; overflow-y: auto; }
main { overflow-x: hidden; }
ul { list-style: none; padding: 0; }
main .btn { border-radius: 40px; }
a {
    -webkit-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    transition: all .2s cubic-bezier(.215,.61,.355,1);
}
:root {
    --tbapp-red: #ed0061;
    --tbapp-red-dark: #bb014f;
    --tbapp-theme: #7e30e7;
    --tbapp-theme-dark: #5923a1;
    --tbapp-theme-ultradark: #34145e;
    --tbapp-green: #15b881;
    --tbapp-green-dark: #129b6d;
    --tbapp-blue: #0086f3;
    --tbapp-blue-dark: #0041cb;
    --tbapp-gray-light: #EFEFEF;
    --tbapp-gray: #999999;
    --tbapp-gray-dark: #666666;
    --tbapp-theme: #d43418;
    --tbapp-theme-dark: #c1412b;
    --tbapp-theme-ultradark: #9b3422;

    --bank-caixa: #1c60ab;
    --bank-nubank: #612F74;
}
.alert-box { padding: 1rem; font-size: 1rem; position: relative; border-radius: .375rem; }
.bg-red { background-color: var(--tbapp-red); color: #FFF; }
.bg-red-dark { background-color: var(--tbapp-red-dark); color: #FFF; }
.bg-green { background-color: var(--tbapp-green); color: #FFF; }
.bg-violet { background-color: var(--tbapp-theme); color: #FFF; }
.bg-blue { background-color: var(--tbapp-blue-dark); color: #FFF; }
.bg-gray { background-color: var(--tbapp-gray-dark); color: #FFF; }
.internal .btn-primary { background: var(--tbapp-theme); border-color: var(--tbapp-theme); color: #FFF; }
.internal .btn-primary:hover { background: var(--tbapp-theme-dark); border-color: var(--tbapp-theme-dark); }
.btn-red { background-color: var(--tbapp-red)!important; border-color: var(--tbapp-red)!important; color: #FFF!important; }
.btn-red:hover { background-color: var(--tbapp-red-dark)!important; }
.btn-green { background-color: var(--tbapp-green)!important; border-color: var(--tbapp-green)!important; color: #FFF!important; }
.btn-green:hover { background-color: var(--tbapp-green-dark)!important; }
.btn-violet { background-color: var(--tbapp-theme)!important; border-color: var(--tbapp-theme)!important; color: #FFF!important; }
.btn-violet:hover { background-color: var(--tbapp-theme-dark)!important; }
.btn-blue { background-color: var(--tbapp-blue)!important; border-color: var(--tbapp-blue)!important; color: #FFF!important; }
.btn-blue:hover { background-color: var(--tbapp-blue-dark)!important;  }
.btn-gray { background-color: var(--tbapp-gray)!important; border-color: var(--tbapp-gray)!important; color: #FFF!important; }
.btn-gray:hover { background-color: var(--tbapp-gray-dark)!important; }
.no-border { border: none!important; }
.no-cursor { cursor: default!important; }
.scroll { overflow-y: scroll; padding-right: 10px; }
.scroll::-webkit-scrollbar { width: 6px; height: 60px; }
.scroll::-webkit-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); border-radius: 10px; background-color: var(--tbapp-gray-light); margin: 10px; border: solid 4px rgba(0, 0, 0, 0); }
.scroll::-webkit-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); background-color: var(--tbapp-blue); }
.scroll::-moz-scrollbar { width: 6px; height: 60px; }
.scroll::-moz-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); border-radius: 10px; background-color: var(--tbapp-gray-light); margin: 10px; border: solid 4px rgba(0, 0, 0, 0); }
.scroll::-moz-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); background-color: var(--tbapp-blue); }
.scroll::-o-scrollbar {width: 6px; height: 60px; }
.scroll::-o-scrollbar-track { -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); border-radius: 10px; background-color: var(--tbapp-gray-light); margin: 10px; border: solid 4px rgba(0, 0, 0, 0); }
.scroll::-o-scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); background-color: var(--tbapp-blue); }
.scroll::scrollbar { width: 6px; height: 60px; } 
.scroll::scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); border-radius: 10px; background-color: var(--tbapp-gray-light); margin: 10px; border: solid 4px rgba(0, 0, 0, 0); }
.scroll::scrollbar-thumb { border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2); background-color: var(--tbapp-blue); }
/* 
main > * { border: solid 1px red; }
main > * > *{ border: solid 1px rgb(217, 255, 0); }
*/
.intro > *,
.intro > * > * { height: 100vh; }
h1 { font-weight: 800; }
.intro .to-form { background: #FFF; }
.intro .to-form .icon { height: 40px; }
.intro .to-form h1 { font-size: 1.9rem; }
.intro .to-form form { max-width: 320px; width: 320px; }
.intro .to-form form .form-floating { position: relative; }
.intro .to-form form .form-floating .fa-eye { font-size: 1.2rem; position: absolute; top: 13px; right: 24px; z-index: 1; border-radius: 100%; padding: 7px; color: #a0a0a0; cursor: pointer; }
.intro .to-form form .form-floating .fa-eye:hover { background: #EFEFEF; }
.intro .to-form form .form-check .forgot { float: right; }
.intro .to-form button { width: 100%; text-align: center; font-size: 0.9rem; font-weight: 500; padding: 12px; background: var(--tbapp-theme); border-color: var(--tbapp-theme); }
.intro .to-form button:hover { background: var(--tbapp-theme-dark); }
.intro .color-area { background: url('images/tbapp/bg-intro.png') center center no-repeat; background-size: cover; }
.intro .intro-text { max-width: 46%; color: #FFF; }
.intro .intro-text h2 { font-size: 2.3rem; font-weight: 700; text-transform: uppercase; }
.intro .intro-text p { opacity: 0.6; font-weight: 200; font-size: 1rem; }
/*
main > * { border: solid 1px red; }
main > * > *{ border: solid 1px rgb(217, 255, 0); }
*/
.internal > * { height: 100vh; } 
.internal nav.side { background: #952f17; color: #FFF; padding: 20px 15px; position: relative; z-index: 9; top: 0; left: 0; min-height: 100vh;
    -webkit-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    transition: all .2s cubic-bezier(.215,.61,.355,1);
}
.internal nav.side.close { position: absolute; width: 340px; top: 0; left: -340px; }
/*.internal > * > * > * { border: solid 1px yellow; }*/
.internal nav.side .top { padding: 0; }
.internal .top .icon { height: 28px; margin-top: 4px; }
.internal .top .nav-bars .icon { margin: 17px 10px 0 0; }
.internal .top .nav-bars > * { float: left; }
.internal nav.side .top span { float: right; }
.internal nav.side .top span span { float: left; position: relative; width: 36px; height: 36px; text-align: center; font-size: 1.2rem; line-height: 1.2rem; border-radius: 100%; margin: 0 2px; }
.internal nav.side .top span span:hover { background: rgba(255,255,255,.3);  }
.internal nav.side .top span span i { padding: 7px; color: #a0a0a0; cursor: pointer;  color: #a9a9a9; }
.internal nav.side .top span span b { position: absolute; width: 18px; height: 18px; top: 0; right: 0; color: #FFF; background: var(--tbapp-green); font-size: 0.8rem; border-radius: 100%; }
.internal nav.side .top span span.notify::before { content: ''; position: absolute; width: 10px; height: 10px; right: 4px; bottom: 4px; background: var(--tbapp-green); border-radius: 100%; }
.internal nav.side .profile { padding: 20px 0 20px 0; text-align: center; }
.internal nav.side .profile span { display: inline-block; width: 96px; height: 96px; overflow: hidden; border-radius: 100%; }
.internal nav.side .profile span img { max-width: 100%; }
.internal nav.side .profile h3 { font-size: 0.9rem; margin: 20px 0 5px 0; }
.internal nav.side .profile p { font-size: 0.8rem; opacity: .7; margin: 0 0 20px 0; font-weight: 300; }
.internal nav.side h4.menutitle { padding: 0 7px; font-size: 1.2rem; margin: 20px 0 0 0; text-transform: uppercase; color: #fff; }
.internal nav.side p.menusubtitle { padding: 0 7px; font-size: 0.8rem; opacity: .6; margin: 0 0 20px 0; font-weight: 300; }
.internal nav.side ul { list-style: none; }
.internal nav.side ul li { border-radius: 10px; margin-bottom: 5px; }
.internal nav.side ul li:hover,
.internal nav.side ul li.on { background: rgba(255,255,255,.2); }
.internal nav.side ul li a { display: inline-block; color: #FFF; text-decoration: none; padding: 7px; opacity: .7; font-size: 14px; }
.internal nav.side ul li a i { font-size: 18px; margin-right: 7px; }
.internal nav.side ul li.on a { opacity: 1; }
.internal nav.side .signature { width: 100%; text-align: center; opacity: 0.2; }
.internal nav.side .signature img { max-height: 36px; margin: auto 5px; display: inline-block; }
.internal nav.top { background: #FFF; height: 64px; width: 100%; margin: 0; }
.internal nav.top span { display: inline-block; float: right; padding: 12px; }
.internal nav.top span a { display: inline-block; }
.internal nav.top button { text-align: center; font-size: 0.9rem; font-weight: 500; padding: 8px 30px; background: var(--tbapp-theme); border-color: var(--tbapp-theme); }
.internal nav.top button:hover { background: var(--tbapp-theme-dark); }
.internal nav.top .openclose-menu { font-size: 28px; padding: 7px 10px; border: solid 1px #e3e3e3; margin: 10px 0; border-radius: 4px; color: var(--tbapp-theme); cursor: pointer;  }
.internal nav.top .openclose-menu.on { background: var(--tbapp-theme); border-color: var(--tbapp-theme); color: #FFF; }
.internal .content { padding: 30px; } 
.internal .content > * { padding: 15px; }
.internal .content h1 { font-size: 1.4rem; margin: 0; font-weight: 600; }
.internal .content .title-content > * { float: left; }
.internal .content button { text-align: center; font-size: 0.9rem; font-weight: 500; padding: 8px 30px; background: var(--tbapp-theme); border-color: var(--tbapp-theme); }
.internal .content button.jumbo { font-size: 1.1rem; font-weight: 600; padding: 10px 40px; }
.internal .content button.transp { background: transparent; color: var(--tbapp-theme); }
.internal .content button:hover { background: var(--tbapp-theme-dark); color: #FFF; }
.internal .content button.gray { background: var(--tbapp-gray); color: #FFF; border-color: var(--tbapp-gray); }
.internal .content button.gray:hover { background: var(--tbapp-gray-dark); }
.internal .content button.green { background: var(--tbapp-green); color: #FFF; border-color: var(--tbapp-green); }
.internal .content button.green:hover { background: var(--tbapp-green-dark); }
.internal .content button.red { background: var(--tbapp-red); color: #FFF; border-color: var(--tbapp-red); }
.internal .content button.red:hover { background: var(--tbapp-red-dark); }
.internal .content button.btn-form { height: 58px; line-height: 42px; border-radius: 0.375rem; width: 100%; text-align: center; font-size: 1.1rem; font-weight: 600; }
.internal .content button.btn-form.btn-resized { width: auto; }
.internal .content button.btn-form.btn-small { font-size: 0.9rem; height: auto; line-height: inherit; }
.internal .content .title-content .right { float: right; }
.internal .content .main-box { 
    position: relative;
    z-index: 0;
    -webkit-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    transition: all .2s cubic-bezier(.215,.61,.355,1);
}

.internal .content .box h2 { font-size: 1.2rem; margin: 0; font-weight: 600; border-bottom: solid 1px #EFEFEF; }

.internal .content .box { float: left; position: relative; overflow: hidden; width: 100%; min-height: 196px; background: #FFF; margin-bottom: 30px; border-radius: 14px; border: solid 1px #EFEFEF; padding: 30px; }
.internal .content .upt-msg { color: #FFF; font-weight: 700; }
.internal .content .box.double { height: 354px; }
.internal .content .box.box-auto { height: auto; min-height: auto; }
.internal .content .box > div { float: left; width: 100%; }
.internal .content .box > div.reseted { float: initial; width: initial; }
.internal .content .box > i { position: absolute; font-size: 90px; color: #000; opacity: .05; bottom: 10px; right: 15px; 
    -webkit-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    transition: all .2s cubic-bezier(.215,.61,.355,1);
}
.internal .content .box:hover > i { opacity: .15; }
.internal .content .box h5 { min-height: 48px; }
.internal .content .box h5.jb { min-height: 56px; }
.internal .content .box h6 { padding-top: 10px; min-height: 30px; }
.internal .content .box h5,
.internal .content .box div a { margin-bottom: 0; font-weight: 600; text-decoration: none!important; color: #333; }
.internal .content .box h6 small { font-size: .75em; opacity: .7; font-size: 300; }
.internal .content .box h5:hover { color: var(--tbapp-theme); text-decoration: underline!important; } 
.internal .content .box p { font-size: 0.8rem;  }
.internal .content .box.box-highlight { padding: 20px 30px; border: none; border-left: solid 3px var(--tbapp-gray); border-right: solid 3px var(--tbapp-gray); }
.internal .content .box.box-highlight .values { margin-top: 8px; }
.internal .content .box.box-highlight h5 { padding: 8px 0px; color: var(--tbapp-gray); font-size: 1.05rem; position: relative; z-index: 1; font-weight: 800; border-bottom: solid 1px #CCC; }
.internal .content .box.box-highlight.box-highlight-blue h5 { background: var(--tbapp-blue); }
.internal .content .box.box-highlight.box-highlight-blue h5:hover { background: var(--tbapp-blue-dark); }
.internal .content .box.box-highlight.box-highlight-red h5 { background: var(--tbapp-red); }
.internal .content .box.box-highlight.box-highlight-red h5:hover { background: var(--tbapp-red-dark); }
.internal .content .box.box-highlight.box-highlight-green h5 { background: var(--tbapp-green); }
.internal .content .box.box-highlight.box-highlight-green h5:hover { background: var(--tbapp-green-dark); }
.internal .content .box.box-highlight.box-highlight-violet h5 { background: var(--tbapp-theme); }
.internal .content .box.box-highlight.box-highlight-violet h5:hover { background: var(--tbapp-theme-dark); }
.internal .content .box.box-highlight.box-highlight-gray h5 { background: var(--tbapp-gray); }
.internal .content .box.box-highlight.box-highlight-gray h5:hover { background: var(--tbapp-gray-dark); }
.internal .content .box.box-highlight h5.gray { background: var(--tbapp-gray); }
.internal .content .box.box-highlight h5.gray:hover { background: var(--tbapp-gray-dark); }

.internal .content .box.box-highlight h5.no-hover { border: none; font-weight: 600; }
.internal .content .box.box-highlight h5.no-hover:hover { text-decoration: none; }

.internal .content .box.box-highlight .nav-box { position: absolute; z-index: 9; display: block; top: 20px; right: 16px; float: initial; width: auto; }

.internal .content .box.box-highlight .nav-box label { position: relative; display: inline-block; }
.internal .content .box.box-highlight .nav-box label i.fa-ellipsis-vertical { font-size: 24px; padding: 6px 14px; color: #000; opacity: .35; border-radius: 4px; }

.internal .content .box.box-highlight .nav-box input { position: absolute; top: 0; left: 0; opacity: .5; z-index: 0; visibility: hidden; }

.internal .content .box.box-highlight .nav-box ul { position: absolute; top: 0px; opacity: 0; visibility: hidden; right: 0; background: #FFF; width: 180px; box-shadow: 0px 3px 5px rgba(0,0,0,.3); border-radius: 4px; overflow: hidden; 
    -webkit-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .2s cubic-bezier(.215,.61,.355,1); 
    transition: all .2s cubic-bezier(.215,.61,.355,1);
}
.internal .content .box.box-highlight .nav-box ul li { float: left; width: 100%; padding: 10px; border-bottom: solid 1px #EFEFEF; text-align: center; font-size: 0.8rem; cursor: pointer; }
.internal .content .box.box-highlight .nav-box ul li:hover { background: #EFEFEF; }
.internal .content .box.box-highlight .nav-box ul li i { padding-right: 10px; }

.internal .content .box.box-highlight .nav-box input:checked ~ ul { top: 38px; opacity: 1; visibility: visible; }
.internal .content .box.box-highlight .nav-box input:checked ~ label i.fa-ellipsis-vertical { opacity: 1; background: #EFEFEF; }

.internal .content .box .values span { float: left; width: 30%; font-size: 1rem; font-weight: 700; }
.internal .content .box .values span.date { font-size: 1.15rem; }
.internal .content .box .values span.plus { color: var(--tbapp-green); }
.internal .content .box .values span.minus { color: var(--tbapp-red); }
.internal .content .box .values span._100 { width: 100%; }
.internal .content .box .values span small { float: left; width: 100%; font-size: 12px; font-weight: 300; color: #000; margin: 5px 0 -5px 0; }
.internal .content .box .values span.date small { margin: 5px 0 0 0; }
.internal .content .box.total > i { opacity: .25; }
.internal .content .box.total h5 { font-weight: 700; font-size: 1.6rem; }
.internal .content .box.total .values span { font-size: 1.7rem; }
.internal .content .box.filled { background: var(--tbapp-theme); }
.internal .content .box.filled.filled-red { background: var(--tbapp-red); }
.internal .content .box.filled.filled-green { background: var(--tbapp-green); }
.internal .content .box.filled.filled-gray { background: var(--tbapp-gray); }
.internal .content .box.filled * { color: #FFF!important; } 
.internal .content .w-over { overflow: inherit!important; }
.internal .content select { padding: 13px 32px 13px 12px; margin: 5px; border-color: #ededed; font-size: 0.9rem; }
.internal .content .input-group-text { padding: 13px; margin: 5px 0; border-color: #ededed; font-size: 0.9rem; }
.internal .content input.future_flow_value { max-width: 125px; }
.internal .content .input-group.future_flow_input { width: 150px; }
.internal .content td.future_flow_td { width: 160px; }
.internal .content input { padding: 13px; margin: 5px; border-color: #ededed; font-size: 0.9rem; }
.internal .content .btn-actions { min-width: 180px; display: flex; margin-left: 5px; }
.internal .content .btn-actions button { height: 46px; font-size: 1.0rem; border-radius: 30px; margin: 5px 0 0 5px; background: var(--tbapp-theme); color: #FFF; border: none; padding: 9px 14px; position: relative; 
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1);  
    transition: all .25s cubic-bezier(.215,.61,.355,1);
}
.internal .content .btn-actions button:hover { background: var(--tbapp-green); }
.internal .content .btn-actions button.drop { padding: 0px; cursor: pointer; }
.internal .content .btn-actions button.drop label { padding: 9px 14px; cursor: pointer; }
.internal .content .btn-actions button .fa-chevron-down { font-size: 10px; }
.internal .content .btn-actions button input { position: absolute; display: none; }
.internal .content .btn-actions button ul { padding: 0; position: absolute; top: 90%; opacity: 0; visibility: hidden; right: 14px; width: 140px; min-height: 100px; background: #FFF; box-shadow: 0px 2px 6px rgba(0,0,0,.2); border-radius: 10px; 
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    transition: all .25s cubic-bezier(.215,.61,.355,1);
}
.internal .content .btn-actions button input:checked ~ ul { opacity: 1; visibility: visible; top: 108%; }
.internal .content .btn-actions button ul li { float: left; width: 100%;  border-bottom: solid 1px #EFEFEF; }
.internal .content .btn-actions button ul li a { display: block; padding: 12px 20px; text-align: left; text-decoration: none; color: var(--tbapp-theme); }
.internal .content .btn-actions button ul li:hover { background: #EFEFEF; }
.internal .content .btn-calls button { font-size: 0.8rem!important;  }
.internal .content .box-values div { padding: 16px 0px; margin-right: 8px; border-radius: 10px; text-align: center; }
.internal .content .box-values div.credit { width: calc(33.1% - 8px); background: var(--tbapp-green); color: #FFF; font-weight: 600; font-size: 1.1rem!important; position: relative; }
.internal .content .box-values div.debit { width: calc(33.1% - 8px); background: var(--tbapp-red); color: #FFF; font-weight: 600; font-size: 1.1rem!important; position: relative; }
.internal .content .box-values div.equal { width: calc(33.1% - 8px); background: var(--tbapp-theme); color: #FFF; font-weight: 600; font-size: 1.1rem!important; position: relative; }
.internal .content .box-values div.credit i, .internal .content .box-values div.debit i, .internal .content .box-values div.equal i { position: absolute; font-size: 15px; left: 10px; top: 21.7px; }
.internal .content .box-values div.credit span, .internal .content .box-values div.debit span, .internal .content .box-values div.equal span { position: absolute; bottom: 2px; width: 100%; font-size: 10px; display: flex; justify-content: center; align-items: center; }
.internal .content .table tr td { vertical-align: middle; 
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    transition: all .25s cubic-bezier(.215,.61,.355,1);
}
.internal .content .table tr:hover td { background: #EFEFEF; }
.internal .content .table tr td .fa-x { font-size: 1.4rem; color: #999; padding: 5px; }
.internal .content .table tr td .fa-x:hover { color: var(--tbapp-theme) }
.internal .content .table tr td.debit { color: var(--tbapp-red); font-weight: 700; font-size: 1rem; }
.internal .content .table tr td.credit { color: var(--tbapp-green); font-weight: 700; font-size: 1rem; }
.internal .content .btn-toolbar button { background: #999; margin-right: 2px; border: none; }
.internal .content .btn-toolbar button:hover { background: #666; }
.internal .content .internal-forms input,
.internal .content .internal-forms select { margin: 0; }
.internal .content .internal-forms .form-floating > label { padding: 1.2rem 1.75rem!important; }
.internal .content .internal-forms .form-floating > .form-control:not(:placeholder-shown) ~ label { padding: 1.2rem 2rem!important; }
.internal .content .internal-forms .form-floating > .form-select:not(:placeholder-shown) ~ label { padding: 0.7rem 1.6rem!important; }
.internal .content .internal-forms .form-floating > .form-control:not(:placeholder-shown) ~ label::after,
.internal .content .internal-forms .form-floating > .form-control:focus~label::after { top: 20px; left: 24px; }
.internal .content .internal-forms .form-floating > .form-select:not(:placeholder-shown) ~ label::after,
.internal .content .internal-forms .form-floating > .form-select:focus~label::after { top: 10px; left: 15px; }
.internal .content .notice { padding: 5px 15px; border-radius: 6px; background: #CCC; width: fit-content; color: #FFF; font-size: 0.9rem; }
.internal .content .notice.notice-green { background: var(--tbapp-green); }
.internal .content .notice.notice-red { background: var(--tbapp-red); }
.internal .content .notice.notice-violet { background: var(--tbapp-theme); }
.internal .content .notice.notice-blue { background: var(--tbapp-blue); }
.internal .content .tag { padding: 2px 8px; border-radius: 6px; background: #CCC; width: fit-content; color: #FFF; font-size: 0.7rem; font-weight: 600; }
.internal .content .tag.tag-green { background: var(--tbapp-green); }
.internal .content .tag.tag-red { background: var(--tbapp-red); }
.internal .content .tag.tag-violet { background: var(--tbapp-theme); }
.internal .content .tag.tag-blue { background: var(--tbapp-blue); }
.internal .content .tag.tag-gray { background: var(--tbapp-gray); }
.internal .nav-filter,
.internal .nav-filter .nav-filter-main,
.internal .nav-filter .nav-filter-buttons {
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    transition: all .25s cubic-bezier(.215,.61,.355,1); 
}
.internal .nav-filter { position: absolute; z-index: 9; height: 100vh; width: 0vw; right: 0; bottom: 0; background: rgba(0,0,0,.4); opacity: 0; visibility: hidden; overflow: hidden; }
.internal .nav-filter .nav-filter-main { position: absolute; display: flex; width: 100vw; max-width: 400px; background: #FFF; padding: 0; margin-bottom: 75px; opacity: 0; visibility: hidden; height: 70vh; right: -400px; bottom: calc(50% - 39vh); border-radius: 40px 0 0 0; }
.internal .nav-filter .nav-filter-main .nav-filter-open { position: relative; height: 40px; cursor: pointer; }
.internal .nav-filter .nav-filter-main .nav-filter-open::after { content: ''; position: absolute; display: block; top: calc(50% - 3px); left: calc(50% - 30px); width: 60px; height: 6px; border-radius: 20px; background: var(--tbapp-blue); }
.internal .nav-filter .nav-filter-content { height: calc(100% - 40px); padding: 5px 20px 0 20px; }
.internal .nav-filter .nav-filter-content h4 { font-size: 1.1rem; }
.internal .nav-filter .nav-filter-content .nav-filter-items { width: 100%; height: 100%; overflow: hidden; overflow-y: scroll; padding-top: 10px; padding-bottom: 10px; }
.internal .nav-filter .nav-filter-content .nav-filter-items h5 { font-size: 0.9rem; opacity: .6; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul { margin-left: -4px; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul li { display: inline-block!important; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul li label { display: inline-block; position: relative; margin: 4px; cursor: pointer; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul li label span { display: inline-block; padding: 6px 10px; border: solid 1px #CCC; background: #EFEFEF; border-radius: 4px; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul li input { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.internal .nav-filter .nav-filter-content .nav-filter-items ul li input:checked ~ span { border: solid 1px var(--tbapp-theme); background: var(--tbapp-theme-dark); color: #FFF; }
.internal .nav-filter .nav-filter-content .nav-filter-items .internal-forms { margin-left: -5px; }
.internal .nav-filter .nav-filter-content .nav-filter-items .internal-forms input:focus { outline: none; box-shadow: none; }
.internal .nav-filter .nav-filter-content .nav-filter-items .internal-forms div { padding: 5px; }
.internal .nav-filter .nav-filter-content .nav-filter-items .form-control { width: 95%; }
.internal .nav-filter .nav-filter-buttons {  position: absolute; z-index: 1; display: flex; right: -400px; opacity: 0; visibility: hidden; width: 100vw; max-width: 400px; background: #FFF; padding: 15px 25px; box-shadow: 0px 0px 25px rgba(0,0,0,.25); bottom: calc(50% - 39vh); border-radius: 0 0 0 40px; }
.internal .nav-filter .nav-filter-buttons button { height: auto; font-size: 0.75rem; line-height: 1.2rem; text-transform: uppercase; color: #FFF; padding: 0.75rem 0.375rem; margin: 0 0.25rem; }
/* .internal .nav-filter .nav-filter-buttons button:first-child { margin-right: 20px; background: var(--tbapp-gray); border-color: var(--tbapp-gray); }*/
.internal .nav-filter.on { width: 100vw; opacity: 1; visibility: visible; }
.internal .nav-filter.on .nav-filter-main { transition-delay: 500ms; right: 0; opacity: 1; visibility: visible; }
.internal .nav-filter.on .nav-filter-buttons { transition-delay: 500ms; right: 0; opacity: 1; visibility: visible; }
.modal-internal .modal-content { border-color: transparent; }
.modal-internal .modal-header { background: var(--tbapp-theme); color: #FFF; position: relative; }
.modal-internal .modal-header h4 { font-size: 1.05rem; }
.modal-internal .modal-header i { position: absolute; font-size: 1.4rem; top: 18px; right: 18px; z-index: 2; opacity: .65; cursor: pointer; }
.modal-internal .modal-header i:hover { opacity: 1; }
.modal-internal .modal-body { overflow-x: hidden; max-height: 70vh; }
.modal-internal .modal-body h5 { font-size: 0.95rem; }
.modal-internal .modal-body h5 small { font-size: 0.8rem; opacity: .75; }
.modal-internal .modal-body input { margin: 0; }
.modal-internal .modal-body p.explain { color: #fff; padding: 10px; font-size: 15px; border-radius: 7px; text-align: center; }
.modal-internal .form-floating.with-btn { position: relative; }
.modal-internal .form-floating.with-btn button { position: absolute; z-index: 3; width: 50px; height: calc(100% - 10px)!important; top: 5px; right: 5px; line-height: 1.0rem!important; }
.modal-internal .form-floating.with-btn button i { margin: 0; font-size: 1.3rem; }
.modal-internal .bg-success {  background-color: var(--tbapp-green)!important; color: #FFF!important; }
.modal-internal .items-list { padding: 10px 0 0 0; margin: 0 0 0 -3px; }
.modal-internal .items-list li { display: inline-block!important; position: relative; cursor: default; border: solid 1px #CCC; background: #EFEFEF; border-radius: 4px; margin: 3px; }
.modal-internal .items-list li span { padding: 6px 10px; display: inline-block; }
.modal-internal .items-list li button { padding: 0; width: 28px; height: 28px; color: #FFF; background-color: var(--tbapp-gray); border: none; border-radius: 4px; }
.modal-internal .items-list li button.b-edit { background-color: var(--tbapp-green); }
.modal-internal .items-list li button.b-delete { background-color: var(--tbapp-red); margin-right: 3px; }
.modal-internal .items-list li button:hover { background-color: var(--tbapp-theme); }
.modal-internal .items-list li span u { text-decoration: none; padding: 0px 3px;  }
.modal-internal .items-list li span u:nth-child(2) { border-left: solid 1px #999; padding: 0px 3px 0px 5px; }
.modal-internal .modal-body .movement:nth-child(odd) { background: #EFEFEF; padding-top: 20px; padding-bottom: 20px; }

.pulse { animation: pulse 1s infinite; }
@-webkit-keyframes pulse { 0%,100% { opacity: .25; } 50% { opacity: 1; } }
@-o-keyframes pulse { 0%,100% { opacity: .25; } 50% { opacity: 1; } } 
@-ms-keyframes pulse { 0%,100% { opacity: .25; } 50% { opacity: 1; } }
@-moz-keyframes pulse { 0%,100% { opacity: .25; } 50% { opacity: 1; } }
@keyframes pulse { 0%,100% { opacity: .25; } 50% { opacity: 1; } }

@media (max-width: 1480px){
    .internal .content .box-values div { width: 100%!important; margin-bottom: 10px; }
}
@media (max-width: 992px){
    /* LG */
    /*.internal nav.side > div { position: fixed; overflow-y: scroll; }*/
    .internal .content { padding: 15px; }
    .internal .content .box { padding: 15px; }
    .internal nav.top span { padding: 12px 10px 0 0; }
    .internal nav.top button { padding: 10px 18px; font-size: 0.75rem; }
    .internal nav.side .top span .fa-x { font-size: 1.6rem; margin-top: -2px; }
    .internal .nav-filter .nav-filter-content { padding: 5px 10px 0 20px; }
    .internal .nav-filter .nav-filter-main { height: 80vh; right: 0; bottom: -80vh; border-radius: 40px 40px 0 0; }
    .internal .nav-filter.on .nav-filter-main { bottom: 0vh; }
    .internal .nav-filter .nav-filter-buttons {  right: 0; bottom: -75px; border-radius: 0; } 
    .internal .nav-filter.on .nav-filter-buttons { bottom: 0vh; }
    .internal .nav-filter.on { width: 100vw; opacity: 1; visibility: visible; }
    .internal .nav-filter.on .nav-filter-main { transition-delay: 500ms; bottom: 0vh; opacity: 1; visibility: visible; }
    .internal .nav-filter.on .nav-filter-buttons { transition-delay: 500ms; bottom: 0vh; opacity: 1; visibility: visible; }
    .modal-internal .modal-header i { right: 10px; }
}
/* -------------------------------------------------------------------------------------------- */
/* ------------------------------------ LANDING PAGE ------------------------------------------ */
/* -------------------------------------------------------------------------------------------- */

.landingpage { position: relative; overflow: hidden; padding: 0%; background: #FFF; }
.landingpage .bg-element { position: absolute; z-index: 0; top: 0; left: 40%; max-height: 100vh; }
.landingpage button { color: #FFF; padding: 1rem 2rem; font-size: 1.2rem; border-radius: 10px; border: none; 
    -webkit-transition: all .5s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .5s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .5s cubic-bezier(.215,.61,.355,1); 
    transition: all .5s cubic-bezier(.215,.61,.355,1);
}
.bg-gradient,
.bt-gradient { 
    background: rgb(78,41,222);
    background: -moz-linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.bg-gradient-inveter,
.bt-gradient:hover { 
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage nav { position: absolute; z-index: 99; top: 0; left: 0; height: 100px; width: 100%; }
.landingpage nav > div { position: relative; }
.landingpage nav.ontop { position: fixed; 
    background: rgb(78,41,222);
    background: -moz-linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(151deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1);
}
.landingpage nav div { height: 100%; }
.landingpage nav ul { float: right; list-style: none; height: 100%; padding: 0; }
.landingpage nav ul li { float: left; height: 100%; position: relative; }
.landingpage nav ul li::before,
.landingpage nav ul li::after {
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    transition: all .25s cubic-bezier(.215,.61,.355,1);
}
.landingpage nav ul li::before { content: ''; display: inline-block; position: absolute; z-index: 0; height: 50px; width: 50%; top: calc(50% - 25px); left: 50%; border-radius: 10px 0 0 10px; background: rgba(0,0,0,0); }
.landingpage nav ul li::after { content: ''; display: inline-block; position: absolute; z-index: 0; height: 50px; width: 50%; top: calc(50% - 25px); right: 50%; border-radius: 0 10px 10px 0; background: rgba(0,0,0,0); }
.landingpage nav ul li:hover::before { left: 0; background: rgba(0,0,0,.25); }
.landingpage nav ul li:hover::after { right: 0%; background: rgba(0,0,0,.25); }
.landingpage nav ul li a { display: inline-block; padding: 36px 30px; font-size: 1.2rem; color: #FFF; font-weight: 500; text-decoration: none; position: relative; z-index: 1; }
.landingpage nav .logo { max-height: 56px; margin-top: 40px; display: inline-block; }
.landingpage nav .logo-fixed { max-height: 36px; margin-top: 34px; display: none; }
.landingpage nav.ontop .logo { display: none; }
.landingpage nav.ontop .logo-fixed { display: inline-block; }
.landingpage nav label { float: right; position: relative; z-index: 2; display: none; width: 40px; height: 40px; margin: 20px 8px; border: solid 1px #FFF; }
.landingpage nav label svg { max-width: 100%; }
.landingpage nav label svg path { stroke: #FFF; }
.landingpage nav input { position: absolute; display: none; }
.landingpage .head { height: 100vh; position: relative; z-index: 1; }
.landingpage .head > .row { height: 100%; } 
.landingpage .head .texts { display: flex;  }
.landingpage .head .texts h1 { width: 100%; font-size: 3.8rem; font-weight: 700; margin: 0; }
.landingpage .head .texts p { width: 100%; margin: 3rem 0 4rem 0; font-size: 1.05rem; font-weight: 400; color: #999; }
.landingpage .head .mockup img { max-height: 100%; max-width: 100%; }
.landingpage .title h2 { text-align: center; font-size: 3.8rem; font-weight: 700; margin-bottom: 30px; position: relative; }
.landingpage .title h2::before { content: ''; position: absolute; bottom: -10px; left: calc(50% - 60px); width: 120px; height: 4px; display: inline-block;  
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage .title p { text-align: center; font-size: 1.0rem; color: #999; margin: 50px 0 30px 0;  }
.landingpage .benefits { background: #FFF; }
.landingpage .benefits .items .col-12 { padding: 40px; text-align: center; }
.landingpage .benefits .items h3 { font-size: 1.8rem; font-weight: 600; text-align: center; margin-bottom: 20px; }
.landingpage .benefits .items p { text-align: center; font-size: 1.2rem; color: #999; }
.landingpage .benefits .items img { display: inline-block; height: 80px; margin-bottom: 30px; opacity: 0.3; }
.landingpage .how {  
    padding: 60px 0;
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage .how .title h2 { color: #FFFFFF; }
.landingpage .how .title p { color: #FFFFFF; }
.landingpage .how .items .col-12 { padding: 40px; text-align: center; position: relative; }
.landingpage .how .items h3 { font-size: 2.0rem; font-weight: 600; text-align: center; color: #FFF; }
.landingpage .how .items p { text-align: center; font-size: 1.2rem; color: #FFF; }
.landingpage .how .items img.icon { display: inline-block; height: 80px; margin-bottom: 20px; }
.landingpage .how .items img.arrow { position: absolute; top: 43%; right: -28px; height: 36px; opacity: .2; }
.landingpage .why { padding: 80px 0; }
.landingpage .why .whylist-box button { color: #000; border-radius: 0px; }
.landingpage .why .whylist-box button:hover { background: #efefef; }
.landingpage .why .whylist-box button:not(.collapsed) {
    color: #FFF;
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1);
}
.landingpage .why .whylist-box .accordion-button::after { color: #FFF; }
.landingpage .why .whylist-box .accordion-body { padding: 24px; }
.landingpage .contact { padding: 80px 0; background: #EFEFEF; }
.landingpage .contact img { 
    margin-right: 15px;
    border-radius: 8px;
    padding: 7px;
    height: 50px; 
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage .contact .items { font-size: 1.1rem; }
.landingpage .subtitle { font-size: 1.2rem; }
.landingpage .contact .items p { margin: 0; }
.landingpage .contact form { font-size: 1.0rem; }
.landingpage .contact form ._50 { width: 50%; }
.landingpage .contact form textarea { height: 140px; }
.landingpage .footer {  padding: 120px 0 0 0; }
.landingpage .footer .logo { height: 40px; margin-top: 0; }
.landingpage .footer p { font-size: 1rem; margin: 60px 0 40px 0; }
.landingpage .footer .midias a { display: inline-block; width: 40px; height: 40px; margin-right: 10px; border-radius: 6px; color: #FFF; font-size: 25px; padding-top: 2px; text-align: center; background: #999; }
.landingpage .footer .midias a:hover { 
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage .footer h3 { font-size: 1.4rem; font-weight: 600; }
.landingpage .footer ul { padding: 0; margin-top: 30px; }
.landingpage .footer ul li { float: left; width: 100%; padding: 15px 0; }
.landingpage .footer ul li a { padding: 15px 0; font-size: 1.05rem; text-decoration: none; color: #999; position: relative; }
.landingpage .footer ul li a::before { 
    content: ''; position: absolute; bottom: 0; left: 0; width: 0px; height: 4px; display: inline-block;  
    -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
    transition: all .25s cubic-bezier(.215,.61,.355,1);
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage .footer ul li:hover a::before { width: 80px; }
.landingpage .footer ul li:hover a { color: #666; }
.landingpage .footer .copy { border-top: solid 1px #CCC }
.landingpage .footer .copy P { text-align: center; color: #999; padding: 60px 0; margin: 0; }
.landingpage.landingpage-internal nav {
    background: rgb(78,41,222);
    background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
}
.landingpage.landingpage-internal nav .logo { max-height: 34px; margin-top: 34px; }
.landingpage.landingpage-internal .why { padding: 140px 0 80px 0; }
.landingpage.landingpage-internal .footer { border-top: solid 1px #CCC; }
.bounce { animation: bounce 2s infinite; }
@-webkit-keyframes bounce { 0%,100% { margin-top: 0px; } 50% { margin-top: 20px; } }
@-o-keyframes bounce { 0%,100% { margin-top: 0px; } 50% { margin-top: 20px; } }
@-ms-keyframes bounce { 0%,100% { margin-top: 0px; } 50% { margin-top: 20px; } }
@-moz-keyframes bounce { 0%,100% { margin-top: 0px; } 50% { margin-top: 20px; } }
@keyframes bounce { 0%,100% { margin-top: 0px; } 50% { margin-top: 20px; } }
@media (max-width: 1400px){
    /* XXL */
    .landingpage .bg-element { left: 32%; max-height: 100vh; }
    .landingpage .head { height: 100vh; min-height: 790px; } 
    .landingpage nav .logo { max-height: 46px; }
    .landingpage .head .texts h1,
    .landingpage .title h2,
    .landingpage .how .title h2 { font-size: 3.2rem; }
    .landingpage .head .texts p,
    .landingpage .title p,
    .landingpage .head .texts p { font-size: 1rem; }
    .landingpage .head .mockup img { max-height: 80vh; }
}
@media (max-width: 1200px){
    /* XL */
    .landingpage nav label { display: block; }
    .landingpage nav ul { position: absolute; float: right; right: 0; top: 20vh; height: 0vh; opacity: 0; visibility: hidden; list-style: none; height: 100vh; width: 100%; max-width: 360px; padding: 0; background: rgba(55,0,125,.9); padding-top: 90px; 
        -webkit-transition: all .25s cubic-bezier(.215,.61,.355,1); 
        -moz-transition: all .25s cubic-bezier(.215,.61,.355,1); 
        -o-transition: all .25s cubic-bezier(.215,.61,.355,1); 
        transition: all .25s cubic-bezier(.215,.61,.355,1);
    }
    .landingpage nav input:checked ~ ul { top: 0; opacity: 1; visibility: visible; height: 100vh; }
    .landingpage nav input:checked ~ ul ~ label { border-color: #8e00ff; background: rgba(0,0,0,.25); }
    .landingpage nav input:checked ~ ul ~ label svg path { stroke: #8e00ff; }
    .landingpage nav ul li { width: 100%; height: 60px; border-bottom: solid 1px #8e00ff; }
    .landingpage nav ul li a { padding: 15px 30px; }
    .landingpage .head .texts h1,
    .landingpage .title h2,
    .landingpage .how .title h2 { font-size: 2.6rem; }
    .landingpage .head .texts p,
    .landingpage .title p,
    .landingpage .how .title p { font-size: 0.9rem; }
    .landingpage .bg-element { left: 40%; max-height: 100vh; }
}
@media (max-width: 992px){
    /* LG */
    .internal .content  nav { position: fixed; overflow-y: scroll; }
    .landingpage .head .texts h1 { font-size: 2.2rem; }
    .landingpage .bg-element { left: 40%; max-height: 100vh; }
    .landingpage .head .texts p { font-size: 0.8rem; }
}
@media (max-width: 768px){
    /* MD */
    .landingpage .head { height: auto; }
}
@media (max-width: 576px){
    /* SM */
    .landingpage .head { padding-top: 80px; }
    .landingpage .head .mockup { height: 450px; }
    .landingpage .bg-element { left: -88%; max-height: 100vh; top: -260px; }
    .landingpage nav .logo { display: none; }
    .landingpage nav .logo-fixed { display: inline-block; max-height: 30px; margin-top: 26px; margin-left: 10px; } 
    .landingpage .head .texts h1 { font-size: 2.3rem; text-align: center; }
    .landingpage .title h2,
    .landingpage .how .title h2 { font-size: 2.3rem; text-align: center; padding-bottom: 20px; margin-bottom: 40px; }
    .landingpage .head .texts p,
    .landingpage .title p,
    .landingpage .how .title p { font-size: 0.9rem; margin: 2rem 0; text-align: center; padding: 0 20px; }
    .landingpage button { width: calc(100% - 60px); margin: 0 30px; }
    .landingpage .why button { width: 100%; margin: 0; font-size: 1rem; font-weight: 500; padding: 1rem; }
    .landingpage .how .items img.arrow { top: initial; bottom: 0; right: initial; left: calc(50% - 25px); opacity: .2; transform: rotate(90deg); }
    .landingpage .why .whylist-box { padding: 0 30px; }
    .landingpage .contact form ._50 { width: 100%; }
    .landingpage .contact form button { width: 100%; margin: 0; }
    .landingpage .contact .items { padding: 0 40px; }
    .landingpage .contact form { padding: 30px 30px 0 30px; }
    .landingpage .contact .items p { font-size: 0.9rem; }
    .landingpage .contact .items p.subtitle { font-size: 1.1rem; }
    .landingpage .benefits { margin-top: 80px!important; }
    .landingpage .footer { padding: 80px 40px 0 40px; }
    .landingpage .footer h3 { margin-top: 40px; }
    .landingpage .footer .midias a { 
        background: var(--tbapp-theme);
        background: -moz-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
        background: -webkit-linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
        background: linear-gradient(315deg, var(--tbapp-theme-dark) 0%, var(--tbapp-theme) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="var(--tbapp-theme-dark)",endColorstr="var(--tbapp-theme)",GradientType=1); 
    }
}


.internal-forms .planners-list ul { margin-left: -4px; }
.internal-forms .planners-list ul li { display: inline-block!important; }
.internal-forms .planners-list ul li label { display: inline-block; position: relative; margin: 4px; cursor: pointer; }
.internal-forms .planners-list ul li label span { display: inline-block; padding: 6px 10px; border: solid 1px #CCC; background: #EFEFEF; border-radius: 4px; }
.internal-forms .planners-list ul li input { position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; }
.internal-forms .planners-list ul li input:checked ~ span { border: solid 1px var(--tbapp-theme); background: var(--tbapp-theme-dark); color: #FFF; }